BODY
{
    BACKGROUND-COLOR: #000000
}
.hdr1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18pt;
    COLOR: #cc9900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.hdr2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: #cc9900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.hdr3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: #cc9900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.main
{
    FONT-SIZE: 12pt;
    COLOR: #fce8bc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.main2
{
    FONT-SIZE: 12pt;
    COLOR: #fce8bc;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #222200;
}
.newsdate
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #fce8bc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.news
{
    FONT-SIZE: 10pt;
    COLOR: #fce8bc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
A:link
{
    FONT-SIZE: 12pt;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 12pt;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 12pt;
    COLOR: #99cc33;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 12pt;
    COLOR: #99cc33;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.news:link
{
    FONT-SIZE: 10pt;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.news:visited
{
    FONT-SIZE: 10pt;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.news:hover
{
    FONT-SIZE: 10pt;
    COLOR: #99cc33;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.news:active
{
    FONT-SIZE: 10pt;
    COLOR: #99cc33;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
.small
{
    FONT-SIZE: 9pt;
    COLOR: #fce8bc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
